/* -------------- Simplicity defaults -------------- */

/* Header Logo */
#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {background: url("../../images/logo.png") no-repeat transparent}
    
/* global */
strong { font-weight:600 }
p {font-family:'Roboto', Arial, sans-serif;font-weight: normal; font-size:14px; line-height:1.18em;}
body {font-family:'Roboto', Arial, sans-serif;font-weight: normal;}
img.framed { width: 50px; float: left; }
   
   
/*  Header Top Navigation */
.header-top-navigation { margin-left: 0; }
#header-top .header-top-navigation li { border-right: 1px solid #FFFFFF}
#header-top .header-top-navigation li:hover { text-decoration: underline; background: transparent; }
#header-top .header-top-navigation li:first-child { padding-left: 0; }
#header-top .header-top-navigation li:last-child { border-right: none;}
#header-top .header-top-navigation li a {color: #FFFFFF;}

#blox-user-panel a, #blox-user-panel.minimal #uUser, #blox-user-panel.minimal #uNav, #header-top li {font: 14px/1.48em "Roboto Condensed", Arial, sans-serif;}

/*  Navigation */
ul.navigation, ul.navigation > li { background-color: #000000; color: #FFFFFF; font-weight: normal;}
ul.navigation, ul.navigation > li > a { color: #FFFFFF;}
ul.navigation > li.current-section { background-color: #08478D;}
ul.navigation > li:hover, ul.navigation > li.active { background-color: #08478D;}
ul.navigation > li.current-section a { color: #000;}
ul.navigation > li:hover a, ul.navigation > li.active a { color: #000;}
ul.navigation > li.current-section ul li a { color: #FFFFFF;}
ul.navigation > li:hover ul li a, ul.navigation > li.active ul li a { color: #000000;}

/* Mega Nav */
ul.navigation, ul.navigation > li { background-color:#000000; }
.navigation.mega .blox-title, .navigation.mega .blox-sub-title {padding: 0;border-bottom: 1px solid #F2F2F2;}
.navigation.mega .blox-title h3, .navigation.mega .blox-sub-title h4 {padding: 0 0 0 5px;margin: 0;border: none; background:transparent}
.navigation.mega img.avatar { width: 150px; }
ul.navigation, ul.navigation > li {font-family: 'Oswald', Impact, Arial, sans-serif; font-size: 18px; line-height: 30px; /*letter-spacing: 0.09em;*/}
ul.navigation > li:hover, ul.navigation > li.active { background-color:#fff }
ul.navigation > li.current-section { background-color:#fff }
ul.navigation.mega .mega-nav-container .blox-recent-list li {padding: 5px 0;}
ul.navigation.mega .bullet .blox-recent-block h4.blox-headline a {font: 12px/1.84em 'Roboto Condensed', sans-serif; letter-spacing:0; line-height: 18px;}
ul.navigation.mega .rss {display: none;}
.mega-nav-container { line-height: 12px; letter-spacing: 0px; }
.mega-nav-container ul { font-size: 14px; line-height: 25px; letter-spacing: 0px; }
.navigation.mega .mega-nav-container .blox-title h3, .navigation.mega .mega-nav-container .blox-sub-title h4 { line-height: 1.2em; }

/* Tabs */
.tabset a {height: auto;padding: 0;margin-right: 1px;font:normal 12px/1.48em "Oswald", Arial, sans-serif;overflow: hidden;display: block;float: left;border-bottom: 1px solid #ddd;background: none #C7C0C0;background-position: inherit;text-transform:uppercase;}
.tabset a span {padding: 2px 8px;background: transparent none;background-position: inherit;background-color: transparent;}
.universal-tabs .tabs-container a {font-weight: normal;color: #999;}
    .universal-tabs .tabs-container a span {font-size: 12px;font-family: "Oswald", Arial;text-transform: uppercase;}
    .universal-tabs .tabs-container .ui-tabs-selected a span {color: #131313;}
    
#index-section-title {margin-bottom: 20px;padding: 5px 0 0 10px;background-color: #222; font-weight: normal;float: none;height: 40px;}
#index-section-title h1, #index-section-title h2 {float: left;font-weight: normal;font-size: 24px;font-family: "Oswald", Arial;line-height: 1.48em;}

#blox-container {padding: 0px 0 20px;}

/*  Footer */
.footer-section-block.start.contact h4 {display:none;}
#blox-footer .footer-section-block.start.contact p { line-height: 1.7em; margin: 0 0 5px; padding: 0 14px 10px;}
p.footer-logo { background: url("../../images/_site/footer_logo.png") no-repeat scroll 0 0 transparent; display: block; height: 50px; margin: 5px 0 25px !important; padding: 0 !important;}
p.footer-logo a { display: block; height: 50px; text-indent: -9999em;}
#blox-footer .footer-section-block { height: 240px;}
.footer-section-block.search .search-options { padding: 5px;}
.blox-bottom-block-holder ul.nav-footer.bull-list li { background: url("none") no-repeat scroll 0 0 transparent; padding-left: 0;}
#blox-footer ul.nav-footer.bull-list { color: #788196;}


/* -------------- Site customizations -------------- */



/* Logo */
#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2{background: url("../../images/_site/logo_new1.png") no-repeat transparent;height:138px;}



/* Header */
#blox-html-container {background: url(../../images/_site/body-bg123.jpg) repeat-x top left #FFFFFF;padding-top: 0px;}
#blox-header {background: transparent;height: 235px;}
#weather-bug {width: 90px;}
.top-right-one {right: 165px;}
#weather-sponsor {position: relative;margin-top: 143px;margin-right: 111px;}


/* Search */
#blox-search-form-1{margin-left:1px;background:url(../../images/_site/search1234.png) no-repeat top left;height:32px;margin-top:0px;overflow:hidden;padding:0 0 0 7px;width:355px;}
#blox-search-form-1 input {font-family: inherit;border: 0px;background: transparent;}
#blox-search-form-1 .search-bar {width:232px;float:right;font-size:13px;height:30px;padding-right:125px;color:#939598;}
#blox-search-form-1 .search-submit {color: #fff;width: 42px;float: right;font-size: 12px;cursor: pointer;font-weight: normal;margin-right: 0px;padding: 0;text-indent:-5000px;height:34px;font-size:0;}
#blox-search-form-1 input.search-bar {border: medium none;width: 155px;}
#blox-search-form-1 .advanced-search {display: none;}



/* Small top navigation - user panel */
.blox-user-panel dl,.blox-user-panel dd {overflow:hidden !important;font:normal 11px Tahoma,arial,helvetica,sans-serif}
#blox-user-panel {overflow:hidden !important;height:20px;float:left !important;text-align:left !important;margin-right:0px !important;}
#blox-user-panel .uUser  {font:normal 11px tahoma,sans-serif !important;color:#fff;line-height:18px !important}
#blox-user-panel .uUser  a{font:normal 11px tahoma,sans-serif !important;color:#fff}
#blox-user-panel a {color:#fff;font:normal 11px/18px tahoma,sans-serif !important;}


/* Container Headers */
#blox-html-container #blox-wrapper .blox-title {background: none repeat scroll 0 0 #000000; height:29px;}
#blox-html-container #blox-wrapper .blox-title h3 {
  background: none repeat scroll 0 0 transparent;
  border-bottom: medium none;
  border-top: medium none;
  clear: none;
  color: white;
  font-family: 'Oswald',Impact,Arial,sans-serif;
  font-size: 15px;
  font-weight: normal;
  padding: 1px 6px;
  text-transform: uppercase;
}


/* Breaking */
.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {
background: url("../../images/_site/breaking123.png") repeat-x scroll 0 0 transparent;
border-radius: 0 0 0 0;
color: white;
width: 157px;
font-family: oswald;
text-transform: uppercase;
font-size: 21px;
font-weight: normal;
}
.blox-breaking-news {background: none repeat scroll 0 0 #C6C6C6;}
.blox-breaking-news a {color: black;font-family: Oswald;font-size: 18px; font-weight: normal;}

ul.navigation > li {
float: left;
/* padding: 0px 7px; after readers' choice is over use this*/
padding: 0px 3px;
}
ul#main_nav.navigation li.nav-main-item-announcements{margin-left:150px;}


/* Footer */
p.footer-logo {background: url("../../images/_site/footer_beta123.png") no-repeat scroll 0 0 transparent;margin: 5px 0 5px !important;height:105px;}
#blox-footer .footer-section-block h4, #blox-footer p, .blox-bottom-block-holder ul li a, .bull-list li, #blox-story-text ul {
    color: black;}
#blox-footer .blox-bottom-block-holder{border-top:none;} 


/* Allen */
.allenamerican #blox-header-vertical-nav h1,
.allenamerican #blox-header-vertical-nav h2,
.allenamerican #blox-header h1,
.allenamerican #blox-header h2{background: url("../../images/_site/allen.png") no-repeat transparent;height:59px;}
.allenamerican #blox-header {background: transparent;height: 166px;}
.allenamerican #weather-sponsor{margin-top:72px;}
.allenamerican ul.navigation > li {padding: 3px 5px;}
.allenamerican p.footer-logo {background: url("../../images/_site/allen.png") no-repeat scroll 0 0 transparent;
    margin: 5px 0 5px 6px !important;height: 53px;}
.allenamerican ul#main_nav.navigation li.nav-main-item-announcements{margin-left:17px;}

/***** Change nav background color here *****/
.allenamerican ul.navigation.main.mini-nav-logo {background: #fc3f43; }
.allenamerican ul.navigation,.allenamerican ul.navigation > li{background-color: #fc3f43;}
/***** Change nav background color here *****/
    
/***** Change headers here *****/
#blox-html-container.allenamerican #blox-wrapper .blox-title {background: ;}
#blox-html-container.allenamerican #blox-wrapper .blox-title h3,
#blox-html-container.allenamerican #blox-wrapper .blox-title h3 a{color: #FFFFFF;}
/***** Change headers here *****/

/* CarrolltonLeader */
.carrolltonleader #blox-header-vertical-nav h1,
.carrolltonleader #blox-header-vertical-nav h2,
.carrolltonleader #blox-header h1,
.carrolltonleader #blox-header h2{background: url("../../images/_site/carrolltonleader.jpg") no-repeat transparent;height:85px;}
.carrolltonleader #blox-header {background: transparent;height: 166px;}
.carrolltonleader #weather-sponsor{margin-top:72px;}
.carrolltonleader ul.navigation > li {padding: 3px 5px;}
.carrolltonleader p.footer-logo {background: url("../../images/_site/carrolltonleader.jpg") no-repeat scroll 0 0 transparent;
    margin: 5px 0 5px 6px !important;height: 53px;}
.carrolltonleader ul#main_nav.navigation li.nav-main-item-announcements{margin-left:17px;}   

/***** Change nav background color here *****/
.carrolltonleader ul.navigation.main.mini-nav-logo {background: #7098cd; }
.carrolltonleader ul.navigation,.carrolltonleader ul.navigation > li{background-color: #7098cd;}
/***** Change nav background color here *****/
    
/***** Change headers here *****/
#blox-html-container.lewisvilleleader #blox-wrapper .blox-title {background: ;}
#blox-html-container.lewisvilleleader #blox-wrapper .blox-title h3,
#blox-html-container.lewisvilleleader #blox-wrapper .blox-title h3 a{color: #FFFFFF;}
/***** Change headers here *****/
    
/* The Leader */
.theleader #blox-header-vertical-nav h1,
.theleader #blox-header-vertical-nav h2,
.theleader #blox-header h1,
.theleader #blox-header h2{background: url("../../images/_site/theleader.png") no-repeat transparent;height:59px;}
.theleader #blox-header {background: transparent;height: 166px;}
.theleader #weather-sponsor{margin-top:72px;}
.theleader ul.navigation > li {padding: 3px 5px;}
.theleader p.footer-logo {background: url("../../images/_site/theleader.png") no-repeat scroll 0 0 transparent;
    margin: 5px 0 5px 6px !important;height: 53px;}
.theleader ul#main_nav.navigation li.nav-main-item-announcements{margin-left:17px;} 

/***** Change nav background color here *****/
.theleader ul.navigation.main.mini-nav-logo {background: #116f44; }
.theleader ul.navigation,.theleader ul.navigation > li{background-color: #116f44;}
/***** Change nav background color here *****/
    
/***** Change headers here *****/
#blox-html-container.theleader #blox-wrapper .blox-title {background: ;}
#blox-html-container.theleader #blox-wrapper .blox-title h3,
#blox-html-container.theleader #blox-wrapper .blox-title h3 a{color: #FFFFFF;}
/***** Change headers here *****/


 
/****** Celina  ******/
.celinarecord #blox-header-vertical-nav h1,
.celinarecord #blox-header-vertical-nav h2,
.celinarecord #blox-header h1,
.celinarecord #blox-header h2{background: url("../../images/_site/celina.png") no-repeat transparent;height:59px;}
.celinarecord #blox-header {background: transparent;height: 166px;}
.celinarecord #weather-sponsor{margin-top:72px;}
.celinarecord ul.navigation > li {padding: 3px 5px;}
.celinarecord p.footer-logo {background: url("../../images/_site/celina.png") no-repeat scroll 0 0 transparent;
    margin: 5px 0 5px 6px !important;height: 53px;}
.celinarecord ul#main_nav.navigation li.nav-main-item-announcements{margin-left:17px;} 

/***** Change nav background color here *****/
.celinarecord ul.navigation.main.mini-nav-logo {background: #f38232; }
.celinarecord ul.navigation,.celinarecord ul.navigation > li{background-color: #f38232;}
/***** Change nav background color here *****/
    
/***** Change headers here *****/
#blox-html-container.celinarecord #blox-wrapper .blox-title {background: ;}
#blox-html-container.celinarecord #blox-wrapper .blox-title h3,
#blox-html-container.celinarecord #blox-wrapper .blox-title h3 a{color: #FFFFFF;}
/***** Change headers here *****/


 
/* Coppell */
.coppellgazette #blox-header-vertical-nav h1,
.coppellgazette #blox-header-vertical-nav h2,
.coppellgazette #blox-header h1,
.coppellgazette #blox-header h2{background: url("../../images/_site/coppellgazette.png") no-repeat transparent;height:59px;}
.coppellgazette #blox-header {background: transparent;height: 166px;}
.coppellgazette #weather-sponsor{margin-top:72px;}
.coppellgazette ul.navigation > li {padding: 3px 5px;}
.coppellgazette p.footer-logo {background: url("../../images/_site/coppellgazette.png") no-repeat scroll 0 0 transparent;
    margin: 5px 0 5px 6px !important;height: 53px;}
.coppellgazette ul#main_nav.navigation li.nav-main-item-announcements{margin-left:17px;}    

/***** Change nav background color here *****/
.coppellgazette ul.navigation.main.mini-nav-logo {background: #1da78c; }
.coppellgazette ul.navigation,.coppellgazette ul.navigation > li{background-color: #1da78c;}
/***** Change nav background color here *****/
    
/***** Change headers here *****/
#blox-html-container.coppellgazette #blox-wrapper .blox-title {background: ;}
#blox-html-container.coppellgazette #blox-wrapper .blox-title h3,
#blox-html-container.coppellgazette #blox-wrapper .blox-title h3 a{color: #FFFFFF;}
/***** Change headers here *****/



/* Lewisville Leader */
.lewisvilleleader #blox-header-vertical-nav h1,
.lewisvilleleader #blox-header-vertical-nav h2,
.lewisvilleleader #blox-header h1,
.lewisvilleleader #blox-header h2{background: url("../../images/_site/lewisvilleleader.png") no-repeat transparent;height:59px;}
.lewisvilleleader #blox-header {background: transparent;height: 166px;}
.lewisvilleleader #weather-sponsor{margin-top:72px;}
.lewisvilleleader ul.navigation > li {padding: 3px 5px;}
.lewisvilleleader p.footer-logo {background: url("../../images/_site/lewisvilleleader.png") no-repeat scroll 0 0 transparent;
    margin: 5px 0 5px 6px !important;height: 53px;}
.lewisvilleleader ul#main_nav.navigation li.nav-main-item-announcements{margin-left:17px;}   

/***** Change nav background color here *****/
.lewisvilleleader ul.navigation.main.mini-nav-logo {background: #85306a; }
.lewisvilleleader ul.navigation,.lewisvilleleader ul.navigation > li{background-color: #85306a;}
/***** Change nav background color here *****/
    
/***** Change headers here *****/
#blox-html-container.lewisvilleleader #blox-wrapper .blox-title {background: ;}
#blox-html-container.lewisvilleleader #blox-wrapper .blox-title h3,
#blox-html-container.lewisvilleleader #blox-wrapper .blox-title h3 a{color: #FFFFFF;}
/***** Change headers here *****/


   
/* Frisco Enterprise */
.friscoenterprise #blox-header-vertical-nav h1,
.friscoenterprise #blox-header-vertical-nav h2,
.friscoenterprise #blox-header h1,
.friscoenterprise #blox-header h2{background: url("../../images/_site/friscoenterprise.png") no-repeat transparent;height:59px;}
.friscoenterprise #blox-header {background: transparent;height: 166px;}
.friscoenterprise #weather-sponsor{margin-top:72px;}
.friscoenterprise ul.navigation > li {padding:0 5px;}
.friscoenterprise p.footer-logo {background: url("../../images/_site/friscoenterprise.png") no-repeat scroll 0 0 transparent;
    margin: 5px 0 5px 6px !important;height: 53px;}
.friscoenterprise ul#main_nav.navigation li.nav-main-item-announcements{margin-left:17px;}   

/***** Change nav background color here *****/
.friscoenterprise ul.navigation.main.mini-nav-logo {background: #b0a69b; }
.friscoenterprise ul.navigation,.friscoenterprise ul.navigation > li{background-color: #b0a69b;}
/***** Change nav background color here *****/
    
/***** Change headers here *****/
#blox-html-container.friscoenterprise #blox-wrapper .blox-title {background: ;}
#blox-html-container.friscoenterprise #blox-wrapper .blox-title h3,
#blox-html-container.friscoenterprise #blox-wrapper .blox-title h3 a{color: #FFFFFF;}
/***** Change headers here *****/


   
/* Lake Cities Sun */
.lakecitiessun #blox-header-vertical-nav h1,
.lakecitiessun #blox-header-vertical-nav h2,
.lakecitiessun #blox-header h1,
.lakecitiessun #blox-header h2{background: url("../../images/_site/lakecitiessun.png") no-repeat transparent;height:59px;}
.lakecitiessun #blox-header {background: transparent;height: 166px;}
.lakecitiessun #weather-sponsor{margin-top:72px;}
.lakecitiessun ul.navigation > li {padding: 3px 5px;}
.lakecitiessun p.footer-logo {background: url("../../images/_site/lakecitiessun.png") no-repeat scroll 0 0 transparent;
    margin: 5px 0 5px 6px !important;height: 53px;}
.lakecitiessun ul#main_nav.navigation li.nav-main-item-announcements{margin-left:17px;}  

/***** Change nav background color here *****/
.lakecitiessun ul.navigation.main.mini-nav-logo {background: #00aeef; }
.lakecitiessun ul.navigation,.lakecitiessun ul.navigation > li{background-color: #00aeef;}
/***** Change nav background color here *****/
    
/***** Change headers here *****/
#blox-html-container.lakecitiessun #blox-wrapper .blox-title {background: ;}
#blox-html-container.lakecitiessun #blox-wrapper .blox-title h3,
#blox-html-container.lakecitiessun #blox-wrapper .blox-title h3 a{color: #FFFFFF;}
/***** Change headers here *****/


  
/* Little Elm Journal */
.littleelmjournal #blox-header-vertical-nav h1,
.littleelmjournal #blox-header-vertical-nav h2,
.littleelmjournal #blox-header h1,
.littleelmjournal #blox-header h2{background: url("../../images/_site/littleelmjournal.png") no-repeat transparent;height:59px;}
.littleelmjournal #blox-header {background: transparent;height: 166px;}
.littleelmjournal #weather-sponsor{margin-top:72px;}
.littleelmjournal ul.navigation > li {padding: 3px 5px;}
.littleelmjournal p.footer-logo {background: url("../../images/_site/littleelmjournal.png") no-repeat scroll 0 0 transparent;
    margin: 5px 0 5px 6px !important;height: 53px;}
.littleelmjournal ul#main_nav.navigation li.nav-main-item-announcements{margin-left:17px;}    

/***** Change nav background color here *****/
.littleelmjournal ul.navigation.main.mini-nav-logo {background: #f1b92a; }
.littleelmjournal ul.navigation,.littleelmjournal ul.navigation > li{background-color: #f1b92a;}
/***** Change nav background color here *****/
    
/***** Change headers here *****/
#blox-html-container.littleelmjournal #blox-wrapper .blox-title {background: ;}
#blox-html-container.littleelmjournal #blox-wrapper .blox-title h3,
#blox-html-container.littleelmjournal #blox-wrapper .blox-title h3 a{color: #FFFFFF;}
/***** Change headers here *****/


   
/* Mckinney Courier Gazette */
.mckinneycouriergazette #blox-header-vertical-nav h1,
.mckinneycouriergazette #blox-header-vertical-nav h2,
.mckinneycouriergazette #blox-header h1,
.mckinneycouriergazette #blox-header h2{background: url("../../images/_site/mckinneycouriergazette.png") no-repeat transparent;height:59px;}
.mckinneycouriergazette #blox-header {background: transparent;height: 166px;}
.mckinneycouriergazette #weather-sponsor{margin-top:72px;}
.mckinneycouriergazette ul.navigation > li {padding: 3px 5px;}
.mckinneycouriergazette p.footer-logo {background: url("../../images/_site/mckinneycouriergazette.png") no-repeat scroll 0 0 transparent;
    margin: 5px 0 5px 6px !important;height: 60px;}
.mckinneycouriergazette ul#main_nav.navigation li.nav-main-item-announcements{margin-left:17px;}   

/***** Change nav background color here *****/
.mckinneycouriergazette ul.navigation.main.mini-nav-logo {background: #0c6295; }
.mckinneycouriergazette ul.navigation,.mckinneycouriergazette ul.navigation > li{background-color: #0c6295;}
/***** Change nav background color here *****/
    
/***** Change headers here *****/
#blox-html-container.mckinneycouriergazette #blox-wrapper .blox-title {background: ;}
#blox-html-container.mckinneycouriergazette #blox-wrapper .blox-title h3,
#blox-html-container.mckinneycouriergazette #blox-wrapper .blox-title h3 a{color: #FFFFFF;}
/***** Change headers here *****/


   
/* Mesquite News */
.mesquitenews #blox-header-vertical-nav h1,
.mesquitenews #blox-header-vertical-nav h2,
.mesquitenews #blox-header h1,
.mesquitenews #blox-header h2{background: url("../../images/_site/mesquitenews.png") no-repeat transparent;height:59px;}
.mesquitenews #blox-header {background: transparent;height: 166px;}
.mesquitenews #weather-sponsor{margin-top:72px;}
.mesquitenews ul.navigation > li {padding: 3px 5px;}
.mesquitenews p.footer-logo {background: url("../../images/_site/mesquitenews.png") no-repeat scroll 0 0 transparent;
    margin: 5px 0 5px 6px !important;height: 60px;}
.mesquitenews ul#main_nav.navigation li.nav-main-item-announcements{margin-left:17px;}   

/***** Change nav background color here *****/
.mesquitenews ul.navigation.main.mini-nav-logo {background: #fc6944; }
.mesquitenews ul.navigation,.mesquitenews ul.navigation > li{background-color: #fc6944;}
/***** Change nav background color here *****/
    
/***** Change headers here *****/
#blox-html-container.mesquitenews #blox-wrapper .blox-title {background: ;}
#blox-html-container.mesquitenews #blox-wrapper .blox-title h3,
#blox-html-container.mesquitenews #blox-wrapper .blox-title h3 a{color: #FFFFFF;}
/***** Change headers here *****/


   
/* Plano Courier */
.planocourier #blox-header-vertical-nav h1,
.planocourier #blox-header-vertical-nav h2,
.planocourier #blox-header h1,
.planocourier #blox-header h2{background: url("../../images/_site/planocourier.png") no-repeat transparent;height:59px;}
.planocourier #blox-header {background: transparent;height: 166px;}
.planocourier #weather-sponsor{margin-top:72px;}
.planocourier ul.navigation > li {padding: 3px 5px;}
.planocourier p.footer-logo {background: url("../../images/_site/planocourier.png") no-repeat scroll 0 0 transparent;
    margin: 5px 0 5px 6px !important;height: 60px;}    
.planocourier ul#main_nav.navigation li.nav-main-item-announcements{margin-left:17px;} 

/***** Change nav background color here *****/
.planocourier ul.navigation.main.mini-nav-logo {background: #45a64e; }
.planocourier ul.navigation,.planocourier ul.navigation > li{background-color: #45a64e;}
/***** Change nav background color here *****/
    
/***** Change headers here *****/
#blox-html-container.planocourier #blox-wrapper .blox-title {background: ;}
#blox-html-container.planocourier #blox-wrapper .blox-title h3,
#blox-html-container.planocourier #blox-wrapper .blox-title h3 a{color: #FFFFFF;}
/***** Change headers here *****/


 
/* Rowlett Lakeshore Times */
.rowlettlakeshoretimes #blox-header-vertical-nav h1,
.rowlettlakeshoretimes #blox-header-vertical-nav h2,
.rowlettlakeshoretimes #blox-header h1,
.rowlettlakeshoretimes #blox-header h2{background: url("../../images/_site/rowlettlakeshoretimes.png") no-repeat transparent;height:59px;}
.rowlettlakeshoretimes #blox-header {background: transparent;height: 166px;}
.rowlettlakeshoretimes #weather-sponsor{margin-top:72px;}
.rowlettlakeshoretimes ul.navigation > li {padding: 3px 5px;}
.rowlettlakeshoretimes p.footer-logo {background: url("../../images/_site/rowlettlakeshoretimes.png") no-repeat scroll 0 0 transparent;
    margin: 5px 0 5px 6px !important;height: 60px;}
.rowlettlakeshoretimes ul#main_nav.navigation li.nav-main-item-announcements{margin-left:17px;}   

/***** Change nav background color here *****/
.rowlettlakeshoretimes ul.navigation.main.mini-nav-logo {background: #442661; }
.rowlettlakeshoretimes ul.navigation,.rowlettlakeshoretimes ul.navigation > li{background-color: #442661;}
/***** Change nav background color here *****/
    
/***** Change headers here *****/
#blox-html-container.rowlettlakeshoretimes #blox-wrapper .blox-title {background: ;}
#blox-html-container.rowlettlakeshoretimes #blox-wrapper .blox-title h3,
#blox-html-container.rowlettlakeshoretimes #blox-wrapper .blox-title h3 a{color: #FFFFFF;}
/***** Change headers here *****/


 
/* The Colony Courier Leader */
.thecolonycourierleader #blox-header-vertical-nav h1,
.thecolonycourierleader #blox-header-vertical-nav h2,
.thecolonycourierleader #blox-header h1,
.thecolonycourierleader #blox-header h2{background: url("../../images/_site/thecolonycourierleader.png") no-repeat transparent;height:59px;}
.thecolonycourierleader #blox-header {background: transparent;height: 166px;}
.thecolonycourierleader #weather-sponsor{margin-top:72px;}
.thecolonycourierleader ul.navigation > li {padding: 3px 5px;}
.thecolonycourierleader p.footer-logo {background: url("../../images/_site/thecolonycourierleader.png") no-repeat scroll 0 0 transparent;
    margin: 5px 0 5px 6px !important;height: 60px;}
.thecolonycourierleader ul#main_nav.navigation li.nav-main-item-announcements{margin-left:17px;}    

/***** Change nav background color here *****/
.thecolonycourierleader ul.navigation.main.mini-nav-logo {background: #33566e; }
.thecolonycourierleader ul.navigation,.thecolonycourierleader ul.navigation > li{background-color: #33566e;}
/***** Change nav background color here *****/
    
/***** Change headers here *****/
#blox-html-container.thecolonycourierleader #blox-wrapper .blox-title {background: ;}
#blox-html-container.thecolonycourierleadern #blox-wrapper .blox-title h3,
#blox-html-container.thecolonycourierleader #blox-wrapper .blox-title h3 a{color: #FFFFFF;}
/***** Change headers here *****/


    
/* Sunnyvale */
.sunnyvale #blox-header-vertical-nav h1,
.sunnyvale #blox-header-vertical-nav h2,
.sunnyvale #blox-header h1,
.sunnyvale #blox-header h2{background: url("../../images/_site/sunnyvale.png") no-repeat transparent;height:59px;}
.sunnyvale #blox-header {background: transparent;height: 166px;}
.sunnyvale #weather-sponsor{margin-top:72px;}
.sunnyvale ul.navigation > li {padding: 3px 5px;}
.sunnyvale p.footer-logo {background: url("../../images/_site/sunnyvale.png") no-repeat scroll 0 0 transparent;
    margin: 5px 0 5px 6px !important;height: 60px;}
.sunnyvale ul#main_nav.navigation li.nav-main-item-announcements{margin-left:17px;}    

/***** Change nav background color here *****/
.sunnyvale ul.navigation.main.mini-nav-logo {background: ; }
.sunnyvale ul.navigation,.sunnyvale ul.navigation > li{background-color: ;}
/***** Change nav background color here *****/
    
/***** Change headers here *****/
#blox-html-container.sunnyvale #blox-wrapper .blox-title {background: ;}
#blox-html-container.sunnyvale #blox-wrapper .blox-title h3,
#blox-html-container.sunnyvale #blox-wrapper .blox-title h3 a{color: ;}
/***** Change headers here *****/


 
#blox-html-container #main-nav.navigation ul#main_nav.navigation li div.mega-nav-container div.blox-title h3 {
  color: white !important;
  padding-bottom: 0 !important;
  padding-left: 5px;
  padding-right: 0 !important;
  padding-top: 4px;
}
#blox-html-container #main-nav.navigation ul#main_nav.navigation li div.mega-nav-container div.blox-title{border-bottom:1px solid black;}
/* Navigation full width on application of stuck-nav class */
/* Also paired with a jquery hack in navigation-extra-top.inc.utl */
ul.navigation.main.stuck-nav {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    width:auto !important;
}
ul.navigation.main.mini-nav-logo { background: #000; }
/* Asset page */

h1, h2, .blox-serif, #blox-story .inset-left, #blox-story .inset-right {font-weight: normal;font-family: "Roboto Condensed", Arial, sans-serif;}
h3 {font-family: "Roboto Condensed", Arial, sans-serif;}
#blox-story-text p {line-height: 1.48em;padding-bottom: 18px;}
#blox-left-col #blox-story-text table {font: normal 12px "Roboto", Arial, sans-serif;}
#blox-story blockquote {font-family: "Oswald", Arial, sans-serif;}

/* EVT Stuff copied over */

/* Increase Happening Now Font Size */
.happening_now li { font-size: 14px !important; font-family: "Roboto Condensed", Arial, sans-serif; }
.happening_now .blox-recent-list > li { margin: 0; }

/* Highlight Red */

.highlight-red {background: #C58C8A;border: 1px solid #926866;color: #000;border-radius:0;}
.highlight-red .blox-title, .highlight-red .blox-sub-title, .highlight-red .blox-poll-asset .poll-odd, .highlight-red .poll-option-wrapper {padding: 1%;border-bottom: 1px solid #AB4844;background:#AB4844}
.highlight-red .blox-title h3, .highlight-red .blox-sub-title h4 {
    margin: 0;color: #3A1917;border-left: 5px solid #3A1917;padding-left: 8px;
    font-size: 1.9em;font-weight: normal;font-family: "Oswald", Impact, Arial, sans-serif;text-transform: uppercase;}  
.highlight-red .block.minilist li p.lead, .highlight-red .blox-list li a {color: #000;}
.highlight-red .blox-recent-list > li,  .highlight-red .block.minilist li, .highlight-red .blox-list li, .highlight-red .blox-zebra-list .zebra-stripes li, .highlight-red .blox-photo-gallery-index-page ul.blox-photo-gallery-headlines li  { border-bottom: 1px solid #B47B79; overflow: hidden; border-top:none; }
.highlight-red .blox-title a, .highlight-red .blox-sub-title a {color: #3A1917;}
.highlight-red .blox-asset-content p {color: #131313;}
#blox-html-container .highlight-red .blox-comments li a, #blox-html-container .highlight-red .blox-no-comments li a {color: #561112;}

/* /Highlight Red */
/* Highlight Yellow */

.highlight-yellow {background: #FAFFCC;border: 1px solid #C8CCA3;border-radius:0;}
.highlight-yellow .blox-title, .highlight-yellow .blox-sub-title, .highlight-yellow .blox-poll-asset .poll-odd, .highlight-yellow .poll-option-wrapper {padding: 1%;border-bottom: 1px solid #E1E5B6;background:#E1E5B6}
.highlight-yellow .blox-title h3, .highlight-yellow .blox-sub-title h4 {
    margin: 0;color: #7D7F66;border-left: 5px solid #7D7F66;padding-left: 8px;
    font-size: 1.9em;font-weight: normal;font-family: "Oswald", Impact, Arial, sans-serif;text-transform: uppercase;}  
    .highlight-yellow .blox-title a, .highlight-yellow .blox-sub-title a { color: #7D7F66; }
.highlight-yellow .block.minilist li p.lead, .highlight-yellow .blox-list li a {color: #000;}
.highlight-yellow .blox-recent-list > li, .highlight-yellow .highlight-yellow .block.minilist li, .highlight-yellow .blox-list li, .highlight-yellow .blox-zebra-list .zebra-stripes li, .highlight-yellow .blox-photo-gallery-index-page ul.blox-photo-gallery-headlines li  { border-bottom: 1px solid #EAEEBC; overflow: hidden; border-top:none; }
.highlight-yellow .blox-asset-content p {color: #3F4033;}
#blox-html-container .highlight-yellow .blox-comments li a, #blox-html-container .highlight-yellow .blox-no-comments li a {color: #7D7F66;}

/* /Highlight Yellow */
/* Highlight Blue */

.highlight-blue {background: #7FADD3;border: 1px solid #6083A0;border-radius:0;}
.highlight-blue .blox-title, .highlight-blue .blox-sub-title, .highlight-blue .blox-poll-asset .poll-odd, .highlight-blue .poll-option-wrapper {padding: 1%;border-bottom: 1px solid #7098B9;background:#7098B9}
.highlight-blue .blox-title h3, .highlight-blue .blox-sub-title h4 {
    margin: 0;color: #324453;border-left: 5px solid #324453;padding-left: 8px;
    font-size: 1.9em;font-weight: normal;font-family: "Oswald", Impact, Arial, sans-serif;text-transform: uppercase;}  
    .highlight-blue .blox-title a, .highlight-blue .blox-sub-title a { color: #324453; }
.highlight-blue .block.minilist li p.lead, .highlight-blue .blox-list li a {color: #000;}
.highlight-blue .blox-recent-list > li, .highlight-blue .block.minilist li, .highlight-blue .blox-list li, .highlight-blue .blox-zebra-list .zebra-stripes li, .highlight-blue .blox-photo-gallery-index-page ul.blox-photo-gallery-headlines li  { border-bottom: 1px solid #87B8E0; overflow: hidden; border-top:none; }
.highlight-blue .blox-asset-content p {color: #324453;}
#blox-html-container .highlight-blue .blox-comments li a, #blox-html-container .highlight-blue .blox-no-comments li a, #blox-html-container .highlight-blue .blox-comments a, #blox-html-container .blox-no-comments a {color: #324453;}

/* /Highlight Blue */
/* Highlight Dark */

.highlight-dark {background: #3B3B3B;border: 1px solid #2B2B2B;border-radius:0;}
.highlight-dark .blox-title, .highlight-dark .blox-sub-title, .highlight-dark .blox-poll-asset .poll-odd, .highlight-dark .poll-option-wrapper {padding: 1%;border-bottom: 1px solid #484848;background:#484848}
.highlight-dark .blox-title h3, .highlight-dark .blox-sub-title h4 {
    margin: 0;color: #878787 !important;border-left: 5px solid #878787;padding-left: 8px;
    font-size: 1.9em;font-weight: normal;font-family: "Oswald", Impact, Arial, sans-serif;text-transform: uppercase;}  
    .highlight-dark .blox-title a, .highlight-dark .blox-sub-title a { color: #878787 !important; }
.highlight-dark .block.minilist li p.lead, .highlight-dark .blox-list li a {color: #FFF !important;}
.highlight-dark .blox-recent-list > li, .highlight-dark .block.minilist li, .highlight-dark .blox-list li, .highlight-dark .blox-zebra-list .zebra-stripes li, .highlight-dark .blox-photo-gallery-index-page ul.blox-photo-gallery-headlines li  { border-bottom: 1px solid #484848; overflow: hidden; border-top:none; }
.highlight-dark .blox-asset-content p, .highlight-dark .blox-zebra-list p {color: #C7C7C7;}
#blox-html-container .highlight-dark .blox-comments li a, #blox-html-container .highlight-dark .blox-no-comments li a, #blox-html-container .highlight-dark .blox-comments a, #blox-html-container .blox-no-comments a {color: #C7C7C7;}
.highlight-dark a { color: #FFF !important }
.highlight-dark .heading a { color: #131313 !important }
.highlight-dark p, .highlight-dark .blox-poll-asset label { color: #C7C7C7 !important }
.highlight-dark .blox-comments li span, .highlight-dark .blox-no-comments li span {color: #BA4E4A;}
.highlight-dark  .block.minilist li h3 {color: #FFF;}

/* /Highlight Dark */
/* Highlight Grey */

.highlight-grey {background: #DDD;border: 1px solid #D0D0D0;color: #000;border-radius:0;}
.highlight-grey .blox-title, .highlight-grey .blox-sub-title, .highlight-grey .blox-poll-asset .poll-odd, .highlight-grey .poll-option-wrapper {padding: 1%;border-bottom: 1px solid #C9C9C9;background:#D0D0D0}
.highlight-grey .blox-title h3, .highlight-grey .blox-sub-title h4 {
    margin: 0;color: #888;padding-left: 8px;
    font-size: 1.9em;font-weight: normal;font-family: "Oswald", Impact, Arial, sans-serif;text-transform: uppercase;}  
.highlight-grey .block.minilist li p.lead, .highlight-grey .blox-list li a {color: #000;}
.highlight-grey .blox-recent-list > li,  .highlight-grey .block.minilist li, .highlight-grey .blox-list li, .highlight-grey .blox-zebra-list .zebra-stripes li, .highlight-grey .blox-photo-gallery-index-page ul.blox-photo-gallery-headlines li  { border-bottom: 1px solid #D0D0D0; overflow: hidden; border-top:none; }
.highlight-grey .blox-title a, .highlight-grey .blox-sub-title a {color: #888;}
.highlight-grey .blox-asset-content p {color: #131313;}
#blox-html-container .highlight-grey .blox-comments li a, #blox-html-container .highlight-grey .blox-no-comments li a {color: #565656;}

.highlight-white {
border: 1px solid #777;
border-radius: 0;
}
.slideshow-presentation-panel-item h3, .slideshow-presentation-panel-item h3 a {
color: white;
font-family: "Oswald", Arial Narrow, sans-serif !important;
}
#blox-user-panel a, #blox-user-panel.minimal #uUser, #blox-user-panel.minimal #uNav, #header-top li {font: 14px/1.48em "Roboto Condensed", Arial, sans-serif;}
#blox-footer .footer-section-block h4{font-family: "Oswald";}
#blox-user-panel a, #blox-user-panel.minimal #uUser, #blox-user-panel.minimal #uNav, #header-top li {
font: 14px/1.48em "Roboto Condensed", Arial, sans-serif !important;color:white !important;
}

.core-slideshow-tiled ul.sections-list li .custom-image-wrapper {
	border: solid 1px #bbb;
	background: #ddd;
}

.blox-title a, .blox-sub-title a {
color: #FFFFFF;
}

div.article-counter-region{
    width: 100px;
    position: absolute;
    left: 545px;
    bottom: 0;
}
.article-counter {
    background-color: #0B486B;
    height: 50px;
    width: 68px;
    margin: 10px;
    margin-bottom: 5px;
    text-align: center;
}
.article-counter a {
    color: white;
    text-decoration: none;
}
.article-counter span{
    display: block;
    font: 10px/10px "Roboto Condensed", Arial, sans-serif;
    text-transform:uppercase;
}
.article-counter span.count{
    font: 26px/29px "Roboto Condensed", Arial, sans-serif;
    /* font: 30px/35px "Roboto Condensed", Arial, sans-serif; */
}

.top-right-one { bottom: 8px; }

.top-right-two {
width: 305px;
float: right;
position: absolute;
bottom: 10px;
right: 0;
}

#leaderboard-top {
text-align: center;
padding-left: 116px;
}

.allenamerican .blox-title {
color:#FF6939;
}
div.no-link:hover {
    color: black;
}

.instant-gallery-app .instant-gallery .frame h3 {
margin: 10px 0 5px 0;
display: none;
}

.promoted-items .blox-title {
margin: 0;
-webkit-border-radius-topleft: 3px;
-webkit-border-radius-topright: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
text-align: left;
}

.promoted-items .promoted-item.first .promo-item-preview {
width: 300px;
height: 250px;
float: none;
-webkit-border-radius-bottomleft: 3px;
-webkit-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 3px;
-moz-border-radius-bottomright: 3px;
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
}


#main-nav-container.stuck-nav ul.navigation.main {
  left: 50%;
  padding-left: 0 !important;
  position: relative;
  width: 960px !important;
}

.core-slideshow-tiled .blox-title {
    background: #CAC8C8 none repeat scroll 0 0 !important;
    clear: both !important;
    margin-bottom: 5px;
    overflow: hidden;
    text-transform: capitalize;
    width: 100%;
    height: 24px;
    border-bottom: none;
    padding: 0;
    display: block !important;
}

.blox-zebra-nav {
    border-bottom: none;
    padding: 0 0 5px 0;
    text-align: right;
    font: 12px/1.48em "Oswald", Arial, sans-serif;
    float: right;
    margin-top: -29px;
    margin-right: 10px;
    color: #fff;
}

.blox-zebra-nav a:hover {
    color: #000;
}

/* CALENDAR QUICK SEARCH */
.calendar-quick-search .calendar-quick-search-content a{
    display: block; width: 32px; height: 45px; background-color: #333;
    float: left;
    margin: 5px;
    text-align: center;
    background: url("../../images/RedCurlRedBar.png") 0px 0px no-repeat transparent;
    font: 10px/11px "Roboto Condensed", Arial, sans-serif;
    text-decoration: none;
}
.calendar-quick-search .calendar-quick-search-content a:first-child{
    margin-left: 8px;
    background: url("../../images/RedCurlGrayBar.png") 0px 0px no-repeat transparent;
}
.calendar-quick-search .calendar-quick-search-content a span.month{
    display: block;
    height: 10px;
    width: 100%;
    color: white;
}
.calendar-quick-search .calendar-quick-search-content a:first-child span.month{
    color: black;
}
.calendar-quick-search .calendar-quick-search-content a span.day{
    display: block;
    font-size: 18px;
    padding-top: 7px;
}
/*background ad*/
#pg-bg-ad-container-left {
  display: block;
  float: none;
  height: 100%;
  left: 50%;
  margin-left: -680px;
  position: fixed;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-right {
  display: block;
  float: none;
  height: 100%;
  margin-right: -680px;
  position: fixed;
  right: 50%;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-left #full-pg-bg-left{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}
#pg-bg-ad-container-right #full-pg-bg-right{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}
/*end  background ad*/
#header-top.outside_header { padding-top: 5px;}
#header-top.outside_header {
  background: url("../../images/_site/body-bg123.jpg") repeat-x scroll left top #FFFFFF;
}

/* Hiding summery - matt ticket #551703*/
.core-slideshow-tiled ul.sections-list li p {display: none!important;}

/* Hiding block title - 576701 - dotto */
.top_jobs .blox-title {display: none;}

/* hide in-story ads on obits - 577362 - dotto */
.obituaries #blox-story-media .advertisement {display: none;}

.pdfdisplayad .text-content {display:none;}